<?php
//v1.0.4 www.bcoos.net 2006/10 GPL
//v1.5 www.bcoos.net 2006-08 GPL 
//v1.4 www.exoops.info 2006/03  GPL
// $Id: pda.php,v 1.3 2003/03/19 06:58:41 half-dead Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: The Xoops Project
// Author Website : http://www.xoops.org
// License Type   : GPL: See /manual/LICENSES/GPL.txt
// ------------------------------------------------------------------------- //
include_once("../../mainfile.php");
header("Content-Type: text/html");
?>
<html>
<head>
<title><?php echo $myts->makeTboxData4Show($bcoosConfig['title']);?></title>
<meta name="HandheldFriendly" content="True" />
<meta name="PalmComputingPlatform" content="True" />
</head>
<body>
<?php
$sql    = "SELECT storyid, title FROM ".$db->prefix("stories")." WHERE published>0 AND published<".time()." ORDER BY published DESC";
$result = $db->query($sql, 10, 0);
$currenttheme = getTheme();
if (!$result) {
	echo "An error occured";
	} else {
		echo "<img src='".XOOPS_URL."/themes/".$currenttheme."/images/logo.png' alt='".$myts->makeTboxData4Show($bcoosConfig['title'])."' border='0' /><br /><h2>".$myts->makeTboxData4Show($bcoosConfig['title'])."</h2>";
		while (list($storyid, $title) = $db->fetchRow($result)) {
			echo "<a href='".XOOPS_URL."/modules/news/print.php?storyid=$storyid'>".$myts->makeTboxData4Show($title)."</a><br />";
		}
	}
?>
</body>
</html>
